:root {
    --red-color: #c62727;
    --gold-color: #d7b56d;
    --footer-color: #d7b46a57;
}

body {
    font-family: 'Trajan Pro Regular', 'Trajan Pro Bold';
}

ul {
    list-style-type: none;
    padding-left: 0;
}

ul li a {
    text-decoration: none;
    color: black;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

/* Navbar */
.navbar {
   background-color: var(--red-color);
}

.nav-link {
    color: var(--gold-color);
}

/* Footer */
footer {
    background-color: var(--footer-color);
}

.footer-icon:hover {
    color: var(--red-color);
}

.footer-link:hover {
    color: var(--red-color);
}

.title h1 {
    font-weight: 700;
    margin-bottom: 1rem;
    font-size: 21px;
    text-transform: uppercase;
    color: var(--red-color);
}

.contact-footer p span {
    color: var(--red-color);
}

.bottom-footer {
    border-top: 1px solid var(--red-color);
}

.powered-by-text {
    font-weight: 400;
    font-size: 14px;
    color: black;
    margin-bottom: 0;
}

.powered-by-text a {
    font-weight: 300;
    color: var(--red-color);
    text-decoration: none;
}

.powered-by-text a:hover {
    text-decoration: underline;
}

/* About Us */
.about-text {
    margin: 3% 0;
}